uuid: c875a7ca-21c5-4e3f-8f43-4552e29f5e06
langcode: fr
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: 8a31Ywc1t2zlddGd3bmDrFMefWqgSK2E02ceFdr-bfc
id: bootstrap_barrio_account_menu
theme: bootstrap_barrio
region: secondary_menu
weight: 0
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'Menu du compte de l''utilisateur'
  provider: system
  label_display: '0'
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
